Subject: Are we ready?
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Wed, 15 Oct 2008 16:37:39 -0400

Josh,
I wanted to touch base with you and find out where we are in regards to calling.  Do you know when you are expected to start?  I went ahead and attached the 2009 state changes.  It could slightly change but should be pretty accurate.  I would just make sure your reps are pushing the Federal changes first since that has changes that would affect everyone.  There is a minimum wage change on July 24, 2009 that will boost the minimum wage to $$7.25/hour.  There also is a recent change under the Equal Employment where 2 sections on retaliation were added.  Both of these changes are on the 2009 Federal posters.  Many of the states have changed as well.  I have always had better luck selling to people when pointing out the absolute changes and then working on getting them change everything (complete set).  That's what works for me.  Let me know your thoughts and a time when calling will begin.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]